Issue: import error on newest pypy on push (with hg-git resp. dulwich as extension)

Sergey Brester serg.brester at sebres.de
Tue Jun 2 13:22:06 CDT 2015


 

Hi, 

I have found (and little bit researched) an annoying bug with
demandimport-module: 

Demand import error on newest pypy on push (with hg-git resp. dulwich as
extension). 

Suggested workaround resp. fix with small test case can be found on
https://github.com/sebres/hg/pull/1 [1] 

-- 

Regards,

Serg G. Brester (aka sebres) 
-------------------------

 

Links:
------
[1] https://github.com/sebres/hg/pull/1
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://selenic.com/pipermail/mercurial-devel/attachments/20150602/4bebc277/attachment.html>


More information about the Mercurial-devel mailing list